Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225117 - pango-basic-fc.so is missing
Summary: pango-basic-fc.so is missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pango
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-01-29 03:12 UTC by Pete Zaitcev
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-20 18:27:04 UTC


Attachments (Terms of Use)

Description Pete Zaitcev 2007-01-29 03:12:25 UTC
Description of problem:

gvim spews this on console at a mouseover for every button:
(gvim:9627): Pango-WARNING **: /usr/lib64/pango/1.6.0/modules/pango-basic-fc.so:
cannot open shared object file: No such file or directory

Version-Release number of selected component (if applicable):

vim-X11-7.0.188-3
pango-1.15.5-1.fc7

How reproducible:

Seems to happen all the time.

Steps to Reproduce:
1. Run gvim
  
Actual results:

Lots and lots of error messages.

Expected results:

No error messages.

Additional info:

According to yum.log the previous pango was 1.15.2-1.fc7.

Comment 1 Pete Zaitcev 2007-02-20 18:27:04 UTC
Fixed in pango-1.15.6-1.fc7.


Note You need to log in before you can comment on or make changes to this bug.